.wb-table-cards {
  margin: 40px 0 15px;
}
.wb-table-cards .wb-table-item {
  padding: 8px 5px;
  border-bottom: 1px solid #7B868C;
}
.wb-table-cards md-icon {
  width: 25px;
}
md-icon.status-SLD {
  color: #7B868C;
}
md-icon.status-ACT {
  color: #00BF9F;
}
md-icon.status-LSC,
md-icon.status-BLK {
  color: #E1251B;
}
.wb-list-legend {
  background: #CFD2D3;
  color: #7B868C;
  min-height: 36px;
  margin-right: 10px;
}
.wb-list-legend .markable-legend {
  font-size: 12px;
  line-height: 12px;
  margin-right: 30px;
}
.wb-list-legend md-icon {
  height: auto;
  margin-right: 10px;
}
.wb-list-pagination {
  height: 40px;
}
.wb-list-pagination .md-button {
  width: 35px;
}
.wb-list-pagination .wb-list-current-page {
  color: #7B868C;
  margin: 0 25px;
}
